/***************************************************************************/
/* Customizing WPForms Plugin Conversational Form
/***************************************************************************/

#wpforms-conversational-form-page .wpforms-title, #wpforms-conversational-form-page .wpforms-description, #wpforms-conversational-form-page label, #wpforms-conversational-form-page span, #wpforms-conversational-form-page .wpforms-conversational-form-wrap {
    color: #414042;
}

#wpforms-conversational-form-page h1, #wpforms-conversational-form-page h2, #wpforms-conversational-form-page h3, #wpforms-conversational-form-page h4, #wpforms-conversational-form-page h5, #wpforms-conversational-form-page h6 {
    color: #414042;
}

#wpforms-conversational-form-page .wpforms-conversational-form-footer-progress-status {
    color: #fff;
}

.wpforms-conversational-form-footer-progress-status-percentage {
    color: #fff;
}

#wpforms-conversational-form-page .wpforms-field-sublabel {
    color: #414042;
}


#wpforms-conversational-form-page .wpforms-conversational-btn, #wpforms-conversational-form-page .wpforms-submit, #wpforms-conversational-form-page .wpforms-confirmation-container button,
#wpforms-conversational-form-page .wpforms-confirmation-container-full button,
.ui-timepicker-list,
.flatpickr-calendar,
#wpforms-conversational-form-page,
#wpforms-conversational-form-page h1, #wpforms-conversational-form-page h2, #wpforms-conversational-form-page h3, #wpforms-conversational-form-page h4, #wpforms-conversational-form-page h5, #wpforms-conversational-form-page h6,
#wpforms-conversational-form-page input[type="button"],
#wpforms-conversational-form-page input[type="checkbox"],
#wpforms-conversational-form-page input[type="email"],
#wpforms-conversational-form-page input[type="file"],
#wpforms-conversational-form-page input[type="submit"],
#wpforms-conversational-form-page input[type="tel"],
#wpforms-conversational-form-page input[type="text"],
#wpforms-conversational-form-page input[type="password"],
#wpforms-conversational-form-page input[type="url"],
#wpforms-conversational-form-page input[type="number"],
#wpforms-conversational-form-page textarea,
#wpforms-conversational-form-page select,
#wpforms-conversational-form-page label,
#wpforms-conversational-form-page span,
#wpforms-conversational-form-page button {
    font-family: "Open Sans",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif!important;
}


ul.thk-gath-ul {
list-style: disc outside!important;
}

#wpforms-conversational-form-page li {
    margin: 0;
    padding: 0;
    list-style: disc outside !important;
}

#wpforms-conversational-form-page .wpforms-conversational-btn, #wpforms-conversational-form-page .wpforms-confirmation-container .wpforms-conversational-btn, #wpforms-conversational-form-page .wpforms-confirmation-container-full .wpforms-conversational-btn, #wpforms-conversational-form-page .wpforms-confirmation-container button, #wpforms-conversational-form-page .wpforms-confirmation-container-full button {
    background-color: #5b2851!important;
	color: #fff!important;
}

#wpforms-conversational-form-page .wpforms-submit {
    background-color: #5b2851!important;
	color: #fff!important;
}

#wpforms-conversational-form-page .wpforms-conversational-btn:hover, #wpforms-conversational-form-page .wpforms-conversational-btn:focus, #wpforms-conversational-form-page .wpforms-confirmation-container .wpforms-conversational-btn:hover, #wpforms-conversational-form-page .wpforms-confirmation-container .wpforms-conversational-btn:focus, #wpforms-conversational-form-page .wpforms-confirmation-container-full .wpforms-conversational-btn:hover, .wpforms-confirmation-container-full .wpforms-conversational-btn:focus, #wpforms-conversational-form-page .wpforms-confirmation-container-full button:hover, .wpforms-confirmation-container-full button:focus {
    background-color: #37B34A!important;
}

#wpforms-conversational-form-page .wpforms-submit:hover, #wpforms-conversational-form-page .wpforms-submit:focus {
    background-color: #37B34A!important;
}

#wpforms-conversational-form-page .wpforms-conversational-form-logo img {

    display: block;
    max-height: 150px;
    max-width: 100%;
    margin: 0 auto;

}

#wpforms-conversational-form-page h3 {
	 font-size: 28px;
	 font-size: 1.75rem;
 }
 
#wpforms-conversational-form-page .wpforms-conversational-form-footer {
    background-color: #5b2851!important;
	color:#ffffff;
}

span.completed {
	color:#ffffff !important;
}

#wpforms-conversational-form-page .wpforms-conversational-form-footer-progress-completed {
    background-color: #37B34A;
}
